body{
    padding: 30px;
}
.form {
    margin-top: 20px;
    font-size: 22px;
    display: block;
}
.input {
    margin-left: 10px;
    border-radius: 3px;
    border: 2px solid grey;
    
}
.focus{
    border-color: green;
}
.span-error{
    display: inline-block;
    color: white;
    background-color: #810c0c ;
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
    margin: 20px;
}
.input-span{
    color: white;
    background-color: grey;
    border: 1px solid rgb(53, 48, 48);
    border-radius: 10px;
    padding: 10px;

}
.button-cancel{
    color: grey;
    border-radius: 5px;
    background-color: rgb(76, 71, 71);
}